Cyberduck Mountain Duck CLI

#5376 closed defect (fixed)

Edited file not uploaded after save

Reported by: https://me.yahoo.com/psheldrake319#67778 Owned by:
Priority: high Milestone: 4.0b6
Component: core Version: 4.0b4
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description (last modified by dkocher)

When I try to edit on the server on the Windows version the file is not uploaded after saving.

What I'm doing

  • Double click the html file to open in my editor
  • Make some edits
  • Save the file
  • The save file dialog opens and I save the file in the same directory that the dialog opens in
  • There is no activity on the transfer window after I save and I double check the source of the file on the server and it hasn't been updated.

Change History (9)

comment:1 Changed on Oct 24, 2010 at 6:46:27 PM by dkocher

  • Description modified (diff)
  • Milestone set to 4.0b5

Let us know which editor you are using.

comment:2 follow-up: Changed on Oct 26, 2010 at 6:55:11 PM by https://me.yahoo.com/psheldrake319#67778

I'm using Dreamweaver and the server is Webdav.

Thanks

comment:3 follow-up: Changed on Nov 1, 2010 at 6:18:26 PM by https://www.google.com/accounts/o8/id?id=aitoawm3jngqrof89yrhdkdm8axyy5hsmwudza0

I've got the same problem here. Different OS (Vista) and different editor (E Text Editor) though.

comment:4 in reply to: ↑ 3 Changed on Nov 4, 2010 at 9:38:26 AM by dkocher

Replying to https://www.google.com/accounts/o8/id?id=aitoawm3jngqrof89yrhdkdm8axyy5hsmwudza0:

I've got the same problem here. Different OS (Vista) and different editor (E Text Editor) though.

I can replicate the issue. As a workaround, disable Atomic Save in the settings of E Text Editor.

comment:5 Changed on Nov 4, 2010 at 9:38:58 AM by dkocher

  • Summary changed from Edit on server doesn't work to Edited file not uploaded after save

comment:6 in reply to: ↑ 2 Changed on Nov 4, 2010 at 9:42:51 AM by dkocher

Replying to https://me.yahoo.com/psheldrake319#67778:

I'm using Dreamweaver and the server is Webdav.

Thanks

Please check if there is an option to disable Atomic Save or Create backup file when saving or similar in the Dreamweaver settings.

comment:7 Changed on Nov 5, 2010 at 4:07:11 PM by dkocher

#5288 closed as duplicate.

comment:8 Changed on Nov 5, 2010 at 4:07:56 PM by dkocher

  • Priority changed from normal to high

comment:9 Changed on Nov 6, 2010 at 2:15:00 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r7503.

Note: See TracTickets for help on using tickets.
swiss made software